Hello All

I am looking for some advice on upgrading. Currently our FreeIPA servers
are 3.0.0 on centos 6.6. We are looking to go to 4.2.3 Centos7. This
upgrade path is not possible per IPA documentation. Minimum version
required is 3.3.x. I have also found that cenos6 does not provide anything
past 3.0.0.

One idea is to upgrade to 3.3.x first and then upgrade to 4.2.3 on centos7.
This is harder since centos does not provide this. The other issue is if
3.0/3.3 client will be supported with 4.2.3 server.

Thank You
-- 
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go to http://freeipa.org for more info on the project

Reply via email to